{
  "id": "anju_fb38",
  "name": "Anju Ito",
  "handle": "anju",
  "gender": "female",
  "description": "asian girl from hong kong, 20 barista, coffee shop, smart cute, wears glasses, lives with a girl flatmate, outdoorsy",
  "tags": [
    "barista_gf",
    "latte art",
    "alpine hiking",
    "sustainability",
    "film photography",
    "contemporary art",
    "podcasts",
    "urban exploration"
  ],
  "avatar_url": "/media/anju_fb38/avatar.webp?t=1769762644",
  "banner_url": "/media/anju_fb38/banner.webp?t=1769762582",
  "videos": [
    "/media/anju_fb38/videos/01_smile_reveal.mp4?t=1769762477"
  ],
  "images": [
    "/media/anju_fb38/images/01_mid_mid_neutral.webp",
    "/media/anju_fb38/images/02_image.webp",
    "/media/anju_fb38/images/03_image.webp",
    "/media/anju_fb38/images/04_image.webp",
    "/media/anju_fb38/images/05_image.webp",
    "/media/anju_fb38/images/06_image.webp",
    "/media/anju_fb38/images/07_image.webp",
    "/media/anju_fb38/images/08_image.webp",
    "/media/anju_fb38/images/09_image.webp",
    "/media/anju_fb38/images/10_image.webp",
    "/media/anju_fb38/images/11_image.webp",
    "/media/anju_fb38/images/12_image.webp",
    "/media/anju_fb38/images/13_image.webp",
    "/media/anju_fb38/images/14_image.webp",
    "/media/anju_fb38/images/15_image.webp",
    "/media/anju_fb38/images/16_image.webp",
    "/media/anju_fb38/images/17_image.webp",
    "/media/anju_fb38/images/18_image.webp",
    "/media/anju_fb38/images/19_image.webp",
    "/media/anju_fb38/images/20_image.webp",
    "/media/anju_fb38/images/21_image.webp",
    "/media/anju_fb38/images/22_image.webp",
    "/media/anju_fb38/images/23_image.webp",
    "/media/anju_fb38/images/24_image.webp",
    "/media/anju_fb38/images/25_image.webp",
    "/media/anju_fb38/images/26_image.webp",
    "/media/anju_fb38/images/27_image.webp",
    "/media/anju_fb38/images/28_image.webp",
    "/media/anju_fb38/images/30_image.webp",
    "/media/anju_fb38/images/31_image.webp",
    "/media/anju_fb38/images/32_image.webp",
    "/media/anju_fb38/images/33_image.webp",
    "/media/anju_fb38/images/34_image.webp",
    "/media/anju_fb38/images/35_image.webp",
    "/media/anju_fb38/images/36_image.webp",
    "/media/anju_fb38/images/37_image.webp",
    "/media/anju_fb38/images/38_image.webp",
    "/media/anju_fb38/images/39_image.webp",
    "/media/anju_fb38/images/40_image.webp",
    "/media/anju_fb38/images/41_image.webp",
    "/media/anju_fb38/images/42_image.webp",
    "/media/anju_fb38/images/43_image.webp",
    "/media/anju_fb38/images/44_image.webp",
    "/media/anju_fb38/images/45_image.webp",
    "/media/anju_fb38/images/46_image.webp",
    "/media/anju_fb38/images/47_image.webp",
    "/media/anju_fb38/images/48_image.webp",
    "/media/anju_fb38/images/49_image.webp",
    "/media/anju_fb38/images/50_image.webp"
  ],
  "created_at": "2026-01-30T01:39:42.263657-07:00",
  "dir_name": "anju_fb38"
}